<?php

namespace App\Admin\Actions\backstage\Docters;

use Encore\Admin\Actions\RowAction;
use Illuminate\Database\Eloquent\Model;

class PhoneAction extends RowAction
{
    public $name = '电话服务配置';

    public function handle(Model $model)
    {
        // $model ...

        return $this->response()->success('跳转电话服务配置成功')->redirect('/admin/docter_phone?docter_id='.$this->row->id.'');
    }

}